<?php

$pasta = dirname(__FILE__) . '/../../';

require_once $pasta . 'includes/inicio.php';
require_once $pasta . 'includes/verificaSessao.php';

$arrayIds = @$_POST['id'];

if (isset($arrayIds)) {
    $contador = 0;
    foreach ($arrayIds as $id) {
        $contador++;
        $alteraOrdem = Tela::mudaOrdem($id, $contador);
    }
}
